flarum-suspend:

  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the admin interface.
  admin:

    # These translations are used in the Permissions page of the admin interface.
    permissions:
      suspend_users_label: Suspend users

  # Translations in this namespace are used by the forum user interface.
  forum:
    # These translations are used in the suspension notifications
    notifications:
      user_suspended_text: "{username} suspended you for {timeReadable}"
      user_unsuspended_text: "{username} unsuspended you"

    # These translations are used in the Suspend User modal dialog (admin function).
    suspend_user:
      indefinitely_label: Suspended indefinitely
      limited_time_days_text: " days"
      limited_time_label: Suspended for a limited time...
      not_suspended_label: Not suspended
      status_heading: Suspension Status
      submit_button: => core.ref.save_changes
      title: "Suspend {username}"

    # These translations are displayed as tooltips for user badges.
    user_badge:
      suspended_tooltip: Suspended

    # These translations are found on the user profile page (admin function).
    user_controls:
      suspend_button: Suspend
